/*------------------------------*/
/* REGISTRATION FORM (CONTATTI) */
/*..............................*/
#form{
	border: 1px solid #D3D3D3;
	background: none repeat scroll 0 0 #FFFFFF;
	/* arrotondiamo angoli */
	border-radius:8px;
	/* ombre del bloco*/
	box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	text-align: left;
	/* impostiamo la larghezza della forma a seconda della nostra idea
	 ** la nostra forma sara adattiva  */
	width: 100%;
	max-width: 600px;
}	
	
#form h2{
	/* stilizare titolo della forma
	** colore grandezza e famiglia del font  */
	border-bottom: 1px dashed #CCCCCC;
	color: #3F647F;
	font: 24px Monotype Corsiva,Arial;
	margin: 10px 26px;
	padding: 0 5px 10px 0;
	/* aggiungo ombra al testo */
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#form fieldset{
/* formattiamo blocchi al interno della forma  */
	margin:0;
	padding:0;
	border:none;
	float:left;
	display:inline;
	margin-left:26px;
}

/* formattiamo intestazioni  delle input */
#form label{display:block;color:#5B5B5B;margin-bottom:1px;}

#form input, #form textarea{
	font:13px Trebuchet MS, Arial, Helvetica, Sans-Serif;
	color:#6B6B6B;
	/* eliminiamo bordi nel input */
	border: none;
	/* arrotondiamo angoli degli input  */
	border-radius:.3em;
	background-color: #F7F7F7;
	padding:3px;
	/* aggiungere ombre interne a input e aria di testo grande*/
	box-shadow: inset 0 0 5px rgba(0,0,0,0.1), inset 0 1px 2px rgba(0,0,0,0.3);
	color: #5B5B5B;
}

#form input {
/* impostiamo larghezza del aria d'input */
	width:224px;
}

/* Modifichiamo stilizzazione dei campi d'input al passaggio del mouse */
#form input:focus, #form textarea:focus {
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2), inset 0 1px 2px rgba(0,0,0,0.4);
	background: #F2F2F2;
	color: #333;
}

#form textarea{
/* larghezza del campo per il messaggio */
	width:286px;
	height:120px;
	overflow:auto;
}

/* formattiamo parte bassa della forma  */
#form .submit{
	clear:both;
	padding: 0px 25px 20px;
	margin:0;
	float:right;
}

/* stilizzazione del bottone invia */
#form button{
	/* grandezza del bottone */
	width:120px;
	line-height:28px;
	/* ombre esterne */
	box-shadow: 0 1px 2px rgba(0,0,0,0.4);
	border: solid 1px #2f96b4;
	/* arrotondare angoli del bottone */
	border-radius: 5px;
	background-color: #49AFCD;
	/* sfondo a gradiente */
	background-image:linear-gradient(center top , #5BC0DE, #2F96B4);
	color:#fff;
	cursor:pointer;
	text-align:center;
}

/* cambio dello stile del bottone al passaggio del mouse */
#form button:hover {
	border-color: #2C8BA5;
	box-shadow: none;
}

/* Cambiare stile del bottone quando sara premuto  */
#form button:active {
	background-image:linear-gradient(#2F96B4, #5BC0DE);
	border-bottom: 1px solid #5BC0DE;
	/* ombre interne*/
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

/************************/
/* -- menu verticale -- */
/*......................*/
.costlink a{
	color:#fff;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
 }
 
.costlink a:hover{
	color:#00ff00;
	text-decoration: underline;
 }
 
.mmenu{
	background: url(images/bkgr_left.png) repeat;
 }
 
.mmenu ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding:10px 0 0 0;
}

.mmenu a{
	background: url(images/bkgr_buttom.png);
	background-position:bottom;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	display: block;
	width:200px;
	color: #CCFF99;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
	text-align:center;
	margin:2px auto 2px auto;
 }
 
.mmenu a:hover{
	color:white;
	background: url(images/bkgr_buttom.png);
 }
 
.mwrapper{
	padding:0px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
 
h2 {
	font:normal 18px Arial;
	margin: 1px;
	color:#003366;
	text-align: left;
}

/*
div.background {
	width:950px;
	height:75px;
	background:url('images/banner_foglie1.png') no-repeat;
}
div.bkgr_bio {
	width:965px; height:145px;
	background:url('images/banner_principale1.jpeg') no-repeat;
}
*/

div.xbox p {
  margin:5px 50px;
  font-family:"Arial Black", Gadget, sans-serif;
  font-size:15px;
  font-weight:bolder;
  color:#ffffff;
}

div.xbox {
  width:850px;
  height:55px;
  margin:10px 50px;
  background-color:#000000;
  border:1px solid black;
  opacity:0.5;
}

a:link    {color:green; background-color:transparent; text-decoration:none}
a:visited {color:green; background-color:transparent; text-decoration:none}
a:hover   {color:red; background-color:transparent; text-decoration:underline}
a:active  {color:yellow; background-color:transparent; text-decoration:underline}

div.minibox1 {
	float:left; margin-left:0px; font-family:sans-serif;font-size:12px; color:#003366; 
	border:1px solid #000000; padding:2px 2px;
}

div.box_ext {
	width:954px;
	float:left;
	margin-left:2px; margin-top:5px;
	border:1px solid #336633;
	border-radius:10px;
	background-color:#669966;
	padding:0px 0px;
	color:#003366;
}

div.box_int {
	float:left;
	width:935px;
	margin-left:3px;
	border:1px solid #669966;
	border-radius:10px;
	padding:5px 5px;
	background-color:#CCFFCC;
	background:url('../images/sfondo1_paesaggio.jpg') no-repeat left center;
	padding:5px 5px;
	/*
	color:#003366;
	*/
}

div.copyright_ext {
	float:left;
	width:954px; height:85px;
	margin-left:2px; margin-top:5px;
	border:1px solid #336633;
	border-radius:10px;
	background-color:#669966;
	padding:0px 0px;
	/*color:#003366;*/
}

div.copyright_int {
	float:left;
	width:935px; height:63px;
	margin-left:3px; margin-top:5px;
	border:1px solid #669966;
	border-radius:10px;
	padding:5px 5px;
	background:url('../images/sfondo1_paesaggio.jpg') no-repeat left center;
	/*color:#003366;*/
}

/*--------------------------*/
/*         area news        */
/*..........................*/
.flashclass{ /*sample CSS class added to image slideshow container*/
	width: 280px; /*a width should be defined for transition to work*/
	border: 2px solid green;
	padding: 3px;
}
		
.flashclass img{
	border-width: 0;
}